Subject: Re: How to get up-to-speed on the 3D / DRI in Rage 128

From: Giuliano Pochini <[email-masked]>
Date: Tue, 08 Aug 2000 21:10:28 -0400

> > I have the xf 401 src tar archives and I can get a hold of ani's cvs of the
> > xfree86 tree.
>
> I haven't used Ani's patches, and I seem to be the only one running DRI
> successfully so far. Maybe better try without them first.
>
> > What other patches/fixes do I need to get going?
> >
> > - aty128fb.c patches for panning?
>
> Not needed, you can use the full screen.
>
> > - DRI patches?
>
> Yep. What I'm running is the DRI CVS trunk (which is basically X 4.0.1 and
> some DRI changes) and a patch that I've posted to dri-devel. If you can't get
> it from there, I can send it to you privately or put it up for HTTP download.
>
> (Jack Howarth should have it as well)
>
> > - etc
>
> That's all I can think of ATM.

Please let me understand... I d/l the latest X + DRI patches and I compile
them. If all goes right I get a working X, but how can I use the 3D
acceleration ?  Do I need a patched version of Mesa too, or what ?

Bye.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/